@charset "utf-8";
@media(min-width:1025px) {
}
@media(max-width:1024px) {
	/*#toptitle p.title_en {
		font-size: calc(50vw / 4.1);
	}
	#toptitle p.title_en span {
		color: #093bb1;
		color: #fff;
	}
	#toptitle p.title_jp {
		font-size: calc(50vw / 24)!important;
		letter-spacing: -.01em;
		top: .8em;
		right: calc(50vw + .5em);
	}*/
	#toptitle img {
		max-width:100%;
	}
}
@media(max-width:480px) {
}
@media(max-width:1024px) and (orientation: landscape) {
}
@media(max-width:1024px) and (orientation: portrait) {
}
@media(max-width:480px) and (orientation: portrait) {
}

@media(max-width:1024px) {
}
@media(min-width:1025px) {
	input[type="checkbox"],
	input[type="checkbox"] + label,
	input[type="radio"] + label,
	span + label{
		cursor: pointer;
	}
}




form > div.entryboxinner > div {
	padding: 1em 0 2em;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
fieldset {
	min-width: 100%;
}
form > div.entryboxinner > div > p,
legend {
	display: block;
	font-size: 120%;
	width: 100%;
	border-left: .5em solid #eb1426;
	line-height: 1;
	margin-bottom: .5em;
	font-weight: 600;
	padding-left: .5em;
	position: relative;
}
.inner {
	padding-top: 1em;
}
.inner label {
	display: block;
}
fieldset {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
}
input,select,textarea {
	padding: .5em;
	border-radius: .3em;
	/*font-size: 120%;*/
	margin: .5em 0;
	border: none;
	outline: none;
}
@media(min-width:768px) {
	input,select,textarea {
		font-size: 120%;
	}
}
input.w100 {
	width: 100%;
}
.flex {
	display: flex;
	gap: 2em;
}
.flex > div {
	display: flex;
	align-items: center;
}

textarea {
	width: 100%;
	max-width: 100%;
	height: 5em;
}
table {
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

span.required {
	display: inline-block;
	line-height: 1;
	font-size: 60%;
	color: #fff;
	background-color: #eb1426;
	padding: .2em .5em;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 1em;
}
@media(max-width:767px) {
}


.submitBtn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 50px;
	font-size: 160%;
}
.submitBtn a {
	display: inline-block;
	line-height: 1;
	background-color: #ccc;
	text-decoration: none;
	font-size: 70%!important;
	color: #000;
}
.submitBtn a, .submitBtn button {
	outline: none;
	border: none;
	line-height: 1;
	padding: .5em 1.5em .5em 2em;
	letter-spacing: .5em;
	font-size: 100%;
	text-align: center;
	cursor: pointer;
	border-radius: .3em;
}

body.formrun-system-confirm input,
body.formrun-system-confirm textarea,
body.formrun-system-confirm select {
	visibility: hidden;
	display: none;
}

.attentionText {
	text-align: center;
	padding: 2em 0 4em;
	font-size: 120%;
	font-weight: 600;
	color: #fff;
}



.tohome a {
	display: block;
	background-color: rgba(235,20,38,1.00);
	color: #fff;
	line-height: 1;
	text-align: center;
	width: 400px;
	max-width: 80%;
	margin: 0 auto 2em;
	text-decoration: none;
}



.specTable tr:nth-child(odd) td {
	padding: .3em 1em 0 0;
}
.specTable tr:nth-child(even) td {
	padding: 0 1em .3em 0;
}
@media(min-width:768px) {
	.addresTable td,
	.urlTable td {
		vertical-align: middle!important;
	}
}
@media(max-width:767px) {
	.addresTable,
	.addresTable tbody,
	.addresTable tr,
	.addresTable td,
	.addresTable th,
	.birthTable,
	.birthTable tbody,
	.birthTable tr,
	.birthTable td,
	.birthTableth,
	.urlTable,
	.urlTable tbody,
	.urlTable tr,
	.urlTable th,
	.urlTable td {
		display: block;
	}
	.birthTable label span {
		width: 3em;
		display: inline-block;
		text-align: right;
		padding-right: .5em;
	}
	.addresTable tr > td:first-child,
	.urlTable tr > td:first-child {
		padding: .3em 0 0 0;
	}
	.addresTable tr > td:last-child,
	.urlTable tr > td:last-child {
		padding: 0 0 .3em 0;
	}
}
@media(max-width:480px) {
	.specTable td {
		width: calc(100% / 3);
	}
}
span[data-formrun-show-if-confirm] {
	font-size: 120%;
}

.thanxbox {
	min-height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.thanxbox p:not(.title) {
	text-align: center;
	line-height: 3;
}
.thanxbox p.title {
	text-align: center;
	line-height: 1;
	font-size: min(64px, 400%);
	margin-bottom: 2em;
	font-weight: 600;
}
.thanxbox p span {
	display: inline-block;
}
@media(max-width:767px) {
	.thanxbox p:not(.title) {
		line-height: 1.8;
	}
	.thanxbox p.title {
		font-size: 12vw;
	}
}

form label a {
	color: #FC0;
	text-decoration: none;
	transition: .3s all;
}
.checkbox {
	padding-left: 20px;
}
.checkbox > span {
	display: inline-block;
	width: 20px;
	margin-left: -20px;
}
.checkbox > span > input {
	width: 15px;
	height: 15px;
	padding: 0;
	margin: 0;
}
*[data-formrun-show-if-error] {
	color: #FF0;
}
.pibox {
	border: 2px solid rgba(255,255,255,.3);
	padding: 1.5em;
	margin-top: 1em;
	background-color: rgba(0,0,0,.3);
}
.pibox p,
.pibox ul,
.pibox li {
	padding-left: 1.2em;
}
.pibox p::before,
.pibox li::before {
	content: '※';
	display: inline-block;
	width: 1.2em;
	margin-left: -1.2em;
}
.pibox p::before {
	content: '※';
}
.pibox li::before {
	content: '・';
}
.pibox a {
	color: #FC0;
	text-decoration: none;
	transition: .3s all;
}


@media(min-width:1025px) {
	.pibox a:hover,
	form label a:hover {
		color: #ff0;
		text-decoration: underline;
	}
}

